avatar

tkishel/puppet_device

Manage devices used by 'puppet device' on puppet agents.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x
  • Puppet > 4.7.0 < 6.0.0
    • RedHat,
    • Ubuntu,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

1,064
Latest version: 472